#IRC Prefs
#Wed Nov 28 22:59:55 PST 2001
irc.default.logfile=logfile.log
irc.default.real_name=Kelly Cochran
irc.default.ident=trolan
irc.default.use_ident=false
irc.default.server_port=6667
irc.default.server_name=irc.codemain.com
irc.default.nick=Trolan
irc.default.channel=#main
